worldgenEnabled:true
worldgenRate:100
worldgenSlopeDetect:1
genRate.cave:50
genRate.edge:50
genRate.epiphyte:50
genRate.primary:50
genRate.shade:50
genRate.slope:50
genRate.tree:50
genRate.vine:50
genRate.waterEdge:50
genRate.floating:50
genRate.immersed:50
genRate.submerged:50
plant.primary:flowerAchillea:50:false:3:5:3
plant.primary:flowerAzalea:50:false:3:5:3
plant.primary:flowerBegonia:50:false:3:5:3
plant.primary:flowerBell:50:false:3:5:3
plant.primary:flowerCarnation:50:false:3:5:3
plant.primary:flowerCelosia:50:false:3:5:3
plant.primary:flowerColumbine:50:false:3:5:3
plant.primary:flowerDahlia:50:false:3:5:3
plant.primary:flowerDaisy:50:false:3:5:3
plant.primary:flowerDelphinium:50:false:3:5:3
plant.primary:flowerGeranium:50:false:3:5:3
plant.primary:flowerGladiolus:50:false:3:5:3
plant.primary:flowerHawkweed:50:false:3:5:3
plant.primary:flowerHydrangea:50:false:3:5:3
plant.primary:flowerLily:50:false:3:5:3
plant.primary:flowerLupine:50:false:3:5:3
plant.primary:flowerMarigold:50:false:3:5:3
plant.primary:flowerNemesia:50:false:3:5:3
plant.primary:flowerRose:50:false:3:5:3
plant.primary:flowerTulip:50:false:3:5:3
plant.waterEdge:wetlandsCattails:95:false:3:25:4
plant.waterEdge:wetlandsFloweringRush:25:false:3:5:3
plant.waterEdge:wetlandsPickerelweed:15:false:3:5:3
plant.waterEdge:wetlandsReedMannagrass:25:false:3:12:4
plant.waterEdge:wetlandsSwampMilkweed:10:false:3:5:3
plant.floating:floatingDuckweed:50:false:0:30:5
plant.floating:floatingWaterLettuce:50:false:0:30:5
plant.floating:floatingWaterLily:50:false:0:10:4
plant.immersed:cropCentella:5:false:3:5:3
plant.immersed:cropLaksaLeaf:5:false:3:5:3
plant.immersed:cropRice:5:false:3:5:3
plant.immersed:cropSacredLotus:5:false:3:5:3
plant.immersed:cropTaro:25:false:3:5:3
plant.immersed:cropWasabi:25:false:3:5:3
plant.immersed:cropWatercress:5:false:3:5:3
plant.immersed:cropWaterSpinach:5:false:3:5:3
plant.immersed:cropWildRice:10:false:3:5:3
plant.immersed:immersedArrowArum:5:false:3:8:3
plant.immersed:immersedCommonReed:75:false:3:12:3
plant.immersed:immersedDuckPotato:5:false:3:8:3
plant.immersed:immersedEuropeanBurReed:10:false:3:8:3
plant.immersed:immersedSimplestemBurReed:35:false:3:8:3
plant.immersed:immersedSoftstemBulrush:10:false:3:8:3
plant.immersed:immersedWaterMannagrass:10:false:3:8:3
plant.submerged:freshwaterAmazonSword:95:false:3:10:5
plant.submerged:freshwaterCryptWendtii:15:false:3:8:5
plant.submerged:freshwaterDwarfHairGrass:20:false:3:10:5
plant.submerged:freshwaterEelgrass:30:false:3:8:5
plant.submerged:freshwaterWaterWisteria:25:false:3:10:5
